#!/bin/sh
echo 'name: certificate
version: 1.2.3
id: certificate-1.2.3-d0e30f863b0dff0367778b4326b207a3

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA System.Certificate.X509
                 System.Certificate.X509.Unix System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/certificate-1.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/certificate-1.2.3
              /usr/local/lib
hs-libraries: HScertificate-1.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.3-904cf31b8755a63925b5fbf05f6173e2
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         crypto-pubkey-types-0.1.1-7c8fe87e431084b1738b708b56fe9d52
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         pem-0.1.1-80645011f0f67bca097427ba518c488b
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/certificate-1.2.3/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/certificate-1.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
